/*
** XmgPulldown.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 14:17:15 1999 vianney rancurel
** Last update Thu Oct 28 20:23:10 1999 
*/
#ifndef XMGPULLDOWN_H
#define XMGPULLDOWN_H	1

#include "mg.h"

/* PROTO XmgPulldown.c */
/* include/XmgFancyI.h */
/* include/XmgI.h */
/* XmgPulldown.c */
void XmgPulldownMenuCallback P((Widget w, Widget pulldown, XtPointer cbs));
Widget XmgCreatePulldownFromVecStr P((Widget parent, t_vec *vec_str, XtCallbackProc proc));
Widget XmgCreateComplexPulldownFromVecStr P((char *name, Widget parent, t_vec *vec_str, XtCallbackProc proc));
Widget XmgFancyCreatePulldownFromVecStr P((Widget parent, t_vec *vec_str, XtCallbackProc proc, XFontStruct *font, Pixel bgcolor));
#endif
